.block-box .std{padding: 0;}
.block-box .article{padding-bottom: 4px;}
.col3-layout .col-wrapper,
.col2-left-layout .col-main,
.col2-right-layout .col-main{width: 790px;}
.col3-layout .col-main{width: 580px;}
.col3-layout .col-main{margin-left: 15px;}
.products-grid li.item{padding: 12px 3px 80px;}
.price-box .price{color: #343794; font-size: 21px;}
.products-grid .price-box .price { font-size: 18px; }
.link-wishlist,
.product-view .product-shop .add-to-links a{color: #673594 !important;}
.account-login .registered-users h2,
.account-login .new-users h2{ 
	background: none;
	padding-left: 0;
}

.toolbar {
    margin: 10px 0;
}

#cart-sidebar-reorder .icheckbox_flat-blue {
    float: left;
}